Magick++ 7.1.0

Public Member Functions | List of all members
Magick::sampleImage Class Reference

`#include <STL.h>`

## Public Member Functions
| sampleImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 960 of file STL.h.

## Constructor & Destructor Documentation

## ◆ sampleImage()

Magick::sampleImage::sampleImage | ( | const Geometry & | geometry_ | ) |

Definition at line 919 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::sampleImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 923 of file STL.cpp.

References Magick::Image::sample().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp